---

stage: "prodwork01"

default_plattform_users:
  - 'friedrich.goerz'
  - 'sven.ketelsen'
  - 'michael.haehnel'
  - 'hoan.to'
  - '{{ awx_ansible_user_name }}'
  - '{{ gitlab_ansible_user_name }}'

# TODO read configuration with hetzner rest api
shared_service_network: "10.3.0.0/16"

filebeat_enabled: false

shared_service_hostname_harbor: "prodnso-harbor-01.{{ domain }}"

netgo_msteams_hook_cd: "{{ netgo_msteams_hook_cd_vault }}"
netgo_msteams_hook_alerting: "{{ netgo_msteams_hook_alerting_vault }}"

# smardigo automation DEV gpg key
# https://git.dev-at.de/smardigo-hetzner/communication-keys/
# push mirror: https://{{ stage }}-gitea-01.smardigo.digital/communication-keys.git
gpg_key_smardigo_automation__private: '{{ gpg_key_smardigo_automation__private__vault }}'
